This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 17453 - help won't shut down!
help won't shut down!
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-09-12 17:00 EDT by modidit2@hotmail.com
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-14 20:46:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description modidit2@hotmail.com 2000-09-12 17:00:05 EDT
hi, I have a Pentim III 650 MHz CPU, and a  MSI Mother Board. When executing command shutdown -r now, no problems, however by 
command shutdown -h now, RedHat begins the normal shutdown routine and then shortly before the shutdown it appears as if the system 
does a buffer dump, the monitor fills with hex numbers and does not complete the shutdown phase.  
 
Thanks for any help,
Mike
Comment 1 Bill Nottingham 2000-09-12 17:40:21 EDT
It's most likely oopsing when the kernel sends it the 'power off'
command. Can you get a log of the oops?

Also, you may want to try the errata kernel.
Comment 2 Alan Cox 2002-12-14 20:46:04 EST
BIOS problem

Note You need to log in before you can comment on or make changes to this bug.